Subject: GTLIB bug
From: Graham Kennedy <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 94 01:03 BST-1

Just a Quick bug report:

Library: Gadtools
Problem: For Gadtools displayed aprox 40bytes of memory is lost when the
         program exits. (Although listviews seem to take up 160 bytes)
         This memory is not released even if a Free GTLIST xx is issued.

         When I recompiled the GTLIB from BUM5 and replaced the BUM6 Version
         the problem is removed.

Example: If the BUM6 GTDEMO is compiled and made executable it will show a
         memory drain when run multiple times. Recompile using the BUM5
         version of GTLIB and the problem is removed.

Fix:     I will have a look at the code see if I can see any problems,
         although my assember is a bit rusty these days, If anyone has
         already seen the problem (& fixed it) let me know and I'll leave
         it alone.!

Graham K.